.u-section-1 .u-sheet-1 {
  min-height: 400px;
}.u-section-2 .u-sheet-1 {
  min-height: 610px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 250px;
  background-image: url("https://assets.nicepagecdn.com/fb0cec2a/6635477/images/photo-1507099250881-cee7180861e3.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 250px;
  background-image: url("https://assets.nicepagecdn.com/fb0cec2a/6635477/images/photo-1551801841-ecad875a5142.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 250px;
  background-image: url("https://assets.nicepagecdn.com/fb0cec2a/6635477/images/photo-1508147250199-7d6a3a422cc4.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-image-4 {
  min-height: 250px;
  background-image: url("https://assets.nicepagecdn.com/fb0cec2a/6635477/images/photo-1563256397-1c67dcbd7d39.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  --color-var: #78867133;
  transition-duration: 1s;
  border-style: solid;
  background-image: none;
  margin: 20px auto;
  padding: 10px 75px 10px 73px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-image-1 {
    min-height: 206px;
  }

  .u-section-2 .u-image-2 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-2 .u-image-3 {
    min-height: 206px;
  }

  .u-section-2 .u-image-4 {
    min-height: 206px;
  }

  .u-section-2 .u-btn-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-2 .u-image-1 {
    min-height: 237px;
  }

  .u-section-2 .u-image-2 {
    min-height: 237px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 473px;
  }

  .u-section-2 .u-image-4 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1532px;
  }

  .u-section-2 .u-image-1 {
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-2 .u-image-1 {
    min-height: 224px;
  }

  .u-section-2 .u-image-2 {
    min-height: 224px;
  }

  .u-section-2 .u-image-3 {
    min-height: 224px;
  }

  .u-section-2 .u-image-4 {
    min-height: 224px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-color: transparent !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-color: transparent !important;
}.u-section-3 .u-sheet-1 {
  min-height: 1470px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 667px;
  margin: 35px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 995px;
  margin: 42px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10.5px));
  min-height: 626px;
  --gap: 21px;
  grid-auto-columns: calc(50% - 10.5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 17px 23px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-image-1 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 23px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-image-2 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 17px 23px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-image-3 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 17px 23px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-image-4 {
  height: 332px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-3 .u-text-10 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 591px;
    grid-gap: 21px;
  }

  .u-section-3 .u-image-1 {
    height: 312px;
  }

  .u-section-3 .u-image-2 {
    height: 312px;
  }

  .u-section-3 .u-image-3 {
    height: 312px;
  }

  .u-section-3 .u-image-4 {
    height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 496px;
  }

  .u-section-3 .u-image-2 {
    height: 496px;
  }

  .u-section-3 .u-image-3 {
    height: 496px;
  }

  .u-section-3 .u-image-4 {
    height: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    height: 383px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-2 {
    height: 383px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-3 {
    height: 383px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-4 {
    height: 383px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    height: 236px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    height: 236px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    height: 236px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-4 {
    height: 236px;
  }
}